.service-package {
    padding: 24px;
    background: #FFFFFF;
    border-radius: 12px;
    position: relative;
    min-height: 160px;

    .header-container {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        margin-bottom: 24px;
    }

    .loading-container {
        display: flex;
        padding: 36px 0;
        justify-content: center;
        align-items: center;
        height: 100%;
        width: 100%;
        position: absolute;
        z-index: 1;
        top: 0;
        left: 0;
        border-radius: 12px;
        background-color: #ffffffcc;
    }

    .head {

        h3 {
            font-weight: 500;
            font-size: 16px;
            line-height: 25px;
            color: #000000;
        }

        h4 {
            font-weight: 500;
            font-size: 14px;
            line-height: 18px;
            color: #B5B5B6;
        }
    }
}